llgd.net
当前位置:首页 >> mC1.10.2moD安装 >>

mC1.10.2moD安装

下载1.10.2的forge,之后点开,选择你安装minecraft的路径,以选择到.minecraft这个文件夹为准,之后就能安装了,如果有不会的追问我就行

连锁挖矿我没找到,但是mod文件夹好解决 下载最新的hmcl启动器,点开游戏设置,里面有一个“自动安装” 点开Forge那一栏,随便找一个下载就可以了 有一些MOD需要liteloader支持,这个我不建议在hmcl下载,去官网弄一个最好

首先要下个forge(如果嫌麻烦就下个整合包,再把不要的mod删了就好),下mod的话可以在MCBBS下,mod也比较全,如果你都嫌麻烦,你想要什么mod,我给你弄完了把整合包发过去

步骤如下: 到forge官方(下载地址:http://files.minecraftforge.net/)下载一个对应你游戏客户端版本的API安装器,开始安装Forge API; 成功安装完Froge API后,就会出现“mods”文件夹; 到mod发布帖里面下载支持API的mod,注意,一定要下载有...

MOD安装教程: 1、找到Minecraft客户端文件(称为.minecraft文件夹)所在位置: 如果你的客户端为Minecraft 1.5.2以及之前版本,那么.minecraft文件夹有两个可能位置,依照启动器不同而不同。下文有具体说明。 情况1:如果你是较常见的盗版启动器...

不考虑mod的话肯定是更新的1.10.2坠吼啊

不要, 1.8 以后(或者是 1.6.11 的启动器)会在你安装不同版本forge时在mods文件夹根据版本创建文件夹。 比如说: 你有1.7.10 的forge 和 1.8.1 的forge, 你进入mods文件夹会发现有一个1.7.10 的文件夹和 1.8.1 的文件夹。 把 1.7.10 的mods 放...

先安装1.10 的Forge 然后找找小地图吧 1.10的东西国内不好找 要去国外网站找。说1.10Forge没有的煞笔我告诉你我1.10.2的Forge都装好了

【如何安装我的世界mod】 首先下载modloader,这个可以为你解决大部分的mod冲突问题 其次,看好你的minecraft版本,去下载对应版本的mod 大部分的mod安装过程如下,有小部分mod可能安装方法比较特别,但是下载的地方都会有说明: 解压mod文件,出...

放mod文件夹的那些mod需要先安装了forge的。 http://pan.baidu.com/s/1bngYLXl 这个是只整合了forge的1.7.2,或者你可以百度找1.7.2的forge安装。

网站首页 | 网站地图
All rights reserved Powered by www.llgd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com